## Example configuration file

[General]
## Location of the cache file
## Default value is:
# cache = ~/.cache/metaindex/index.db

## Whether or not to look for metadata files in
## all parent directories of a file.
# recursive-extra-metadata = yes

## What sidecar metadata files may apply collection
## metadata in their subdirectories, too.
# recursive-collection-metadata = .metadata.json

## What directories and their subdirectories to ignore
## The directories are listed one per line.
# ignore-dirs = .git
#     System Volume Information

## What tags to not include in the index in a
## comma-separated list.
# ignore-tags = Exif.Image.StripByteCounts, Exif.Image.StripOffsets


[Synonyms]
## This section defines synonyms for metadata tags.
## For example, if you search for 'author', the following
## rule will make sure that also things like 'Exif.Image.Artist'
## is found (this is a default value):
#author = extra.author, extra.artist, id3.artist, pdf.Author, Exif.Image.Artist, Xmp.dc.name

## Other defaults are:
#title = extra.title, opf.title, id3.title, pdf.Title, Xmp.dc.title
#tags = extra.tags, pdf.Keywords, pdf.Categories, Xmp.dc.subject, extra.subject, pdf.Subject, opf.subject
#language = opf.language, pdf.Language, Xmp.dc.language, extra.language

